# mediaplayer.next

Starts playback of the next song (mediaplayer interface module)

Usage

    mediaplayer.next [-q]

Description
Starts playback of the next song in the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.next [-q]

See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Wed Mar 28 19:13:43 2012